<?php
include_once("../php/config.php");
$datos = array();
$sql = mysql_query("select * from inventario where id_inventario='".$_GET['id']."'") or die(mysql_error());
$datos["precio"] = @mysql_result($sql,0,"precio");
$datos["precio2"] = @mysql_result($sql,0,"precio2");
$datos["costo"] = @mysql_result($sql,0,"costo");
$datos["nombre"] = @mysql_result($sql,0,"descripcion");
$datos["stock"] = @mysql_result($sql,0,"cantidad");
$datos["id"] = @mysql_result($sql,0,"id_inventario");
$datos["codigo"] = @mysql_result($sql,0,"codigo");
$datos["almacen"] = @mysql_result($sql,0,"almacen");
$datos["relacion_detalle"] = @mysql_result($sql,0,"relacion_detalle");
$datos["pxp"] = @mysql_result($sql,0,"pxp");
echo json_encode($datos)
?>